/*
 Theme Name:   Financity Child
 Theme URI:    http://demo.goodlayers.com/financity
 Description:  Goodlayers Financity Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     financity
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  financity-child

 START YOUR CHILD THEME CSS HERE
*/
/* ############### RTL STYLES ################### */
/* Set Global Font */
.rtl p,
.rtl span,
.rtl a,
.rtl h1, .rtl h2, .rtl h3, .rtl h4, .rtl h5, .rtl h6{
    font-family: 'Cairo', sans-serif !important;
}
/* Header Logo */
.rtl .financity-header-style-bar .financity-logo{
    float: right;
}
/* Header Right Text */
.rtl .financity-header-style-bar .financity-logo-right-text{
    float: left;
}
/* Header Text Content */
.rtl .financity-logo-right-block:first-child{
    margin-left: 30px;
}
/* Header Button */
.rtl .financity-header-right-button{
    margin-left: 0;
}
/* Search Button */
.rtl .financity-navigation-bar-wrap.financity-style-left .financity-main-menu-right-wrap{
    float: left;
}
/* Main Menu */
.rtl .financity-navigation-bar-wrap .financity-main-menu{
    float: right;
}
/* Title Link Text */
.rtl .gdlr-core-title-item a.gdlr-core-title-item-link,
.rtl .gdlr-core-title-item-caption-bottom .gdlr-core-title-item-caption{
    letter-spacing: 0px;
}
/* Icon Box Checks */
.rtl .gdlr-core-icon-list-item .gdlr-core-icon-list-icon-wrap{
    float: right;
}
/* Logo On Mobile to the left */
.rtl .financity-mobile-header .financity-logo-inner{
    margin-right: 260px;
}
.rtl .financity-sidebar-center{
    float: right;
}
.rtl .financity-sidebar-right{
    float: left;
}
/* ############################################## */
@media screen and (max-width: 768px){
    .financity-main-menu-search i, .financity-main-menu-cart i{
        color:#262626 !important;
    } 
    
    /* Blog H1 Title */
    .financity-single-article .financity-single-article-title{
        font-size: 25px;
    }
    /* Hide Thumbnail */
    .financity-single-article .financity-single-article-thumbnail{
        display: none;
    }
}
/* Align Input right-to-left in form */
.contact-form-arabic input, .contact-form-arabic textarea{
    text-align: right;
}
/* Remove Image Icons Margin in posts */
.alignnone{
    margin: 0;
}
.financity-comments-area{
    display: none;
}
